cURL
curl --request GET \ --url https://api.enkryptai.com/leaderboard/v2/percentiles \ --header 'apikey: <api-key>'
{ "status": "success", "data": { "percentiles": [ { "model_name": "LongWriter-glm4-9b", "target_model": "LongWriter-glm4-9b", "model_provider": "hf_local", "model_source": "THUDM", "test_date": "2025-07-25T06:04:12.597014+00:00", "risk_score": 33.9614, "bias_score": 82.17, "cbrn_score": 5.67, "harmful_score": 42.22, "insecure_code_score": 31.11, "toxicity_score": 8.64, "robustness_score": null, "jailbreak_score": 8.53333, "nist_score": 34, "owasp_score": 39, "risk_percentile": 48.7, "bias_percentile": 40.3, "cbrn_percentile": 12.9, "harmful_percentile": 57.5, "insecure_code_percentile": 43.8, "toxicity_percentile": 78.3, "robustness_percentile": null, "jailbreak_percentile": 51.8, "nist_percentile": 47.8, "owasp_percentile": 46.5 } ] } }
Documentation IndexFetch the complete documentation index at: https://docs.enkryptai.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.enkryptai.com/llms.txt
Use this file to discover all available pages before exploring further.
A JSON object containing the percentiles of various models
"success"
Show child attributes